Bug 244552 - main sdcc program not included in package
main sdcc program not included in package
Product: Fedora
Classification: Fedora
Component: sdcc (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Trond Danielsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-16 23:40 EDT by Aaron VanDevender
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-17 02:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aaron VanDevender 2007-06-16 23:40:41 EDT
After installing sdcc-2.6.0-10.fc7.i386.rpm, I tried to use the main sdcc
command, such as:

$ sdcc -version
-bash: sdcc: command not found

Programs beginning in sdcc- are included in the package, but sdcc itself is omitted.
Comment 1 Hans de Goede 2007-06-17 02:36:46 EDT
Actually all sdcc binaries are renamed sdcc-binary name, because some have
generic names. This includes sdcc itself, so its called sdcc-sdcc.

Also see:

If you want the normal sdcc names do:
export PATH=$PATH:/usr/libexec/sdcc

Note You need to log in before you can comment on or make changes to this bug.